<?php

namespace App\Filament\Resources\GoldTradeResource\Pages;

use App\Filament\Resources\GoldTradeResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditGoldTrade extends EditRecord
{
    protected static string $resource = GoldTradeResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
